@import url('styles.less');


.sidebar-container {
    display: flex;
}

._sidebar {
    background-color: @background1;
    margin-top: @lms-sidebar-top-offset;
    border-radius: @lms-border-radius;
    padding: 0 0 0 0;

    .ant-menu-inline {
        padding: .6*@lms-border-radius 0 .6*@lms-border-radius 0;
    }

    .extra-thin-border;
}

._sidebar_collapsed {
    border-radius: 0;
    .low-elevation-mixin();
}

@media screen and (min-width: 576px) {
    //.sidebar-visibility-toggle {
    //  display: none;
    //  background-color: #d46b08;
    //}
}